
/* Cover page */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

.h2-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 25px;
    line-height: 31px;
    margin-bottom: 0;
    color: #333;
}
.backcover {
    max-width: 500px;
    margin: 0 auto;
    border: 1px solid #333;
}
@media (min-width: 560px) {
 .backcover {
  height: 760px;
}
}
.backcover-text {
    width: 70%;
    margin: 135px auto 50px;
    font-family: "Roboto Condensed", sans-serif;
}
@media (max-width: 559px) {
.backcover-text {
    margin: 50px auto 20px;
}
}
@media (max-width: 460px) {
.backcover-text {
    width: 83%;
    margin: 40px auto 0;
}
}
.backcover .body-centre-wt {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 15.5px;
    line-height:20px;
/*     font-family: Avenir;   */
/*     font-size: 14px;
    line-height:19px; */
}
.backcover .body-allcapbkttle-wt .em, .backcover .body-digit-wt {
    font-family: "Roboto Condensed", sans-serif;
/*     font-family: Avenir;   */
    font-size: 13.8px;
}
.backcover .imagecaption-wt {
    font-family: "Roboto Condensed", sans-serif;
/*     font-family: Avenir;   */
    font-size: 16.8px;
}
.backcover .image-nomove-centre {
    max-width: 52px;
}
@media (min-width: 560px) {
.backcover .image-nomove-centre {
    margin-top: 100px;
}
}

/* Commendations page */

[data-page-url="death-by-dogma-commendations"] .content .h1-sub-1-wt {
    font-family: Verdana,Arial,Sans-serif;
    font-size: 23.5px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 0;
    margin-top: 0;
}
[data-page-url="death-by-dogma-commendations"] .content .h1-sub-2-wt {
    font-family: Verdana,Arial,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 0;
    margin-top: 9px;
}

.name-link {
    color: #333;
    font-weight: 700;
}
/* Background page */
ul.body-bullet-dash-wt {
    color: #333;
    padding-bottom: 10px;
}
ul.body-bullet-dash-wt li {
    font-size: 19.5px;
    line-height: 140%;
    list-style: none;
    position: relative;
    margin-left: 10px;
    padding-top: 5px;
}
ul.body-bullet-dash-wt li:before {
    font-size: 19.5px;
    line-height: 140%;
    content: "—";
    position: absolute;
    left: -23px;
    color: black;
}
.number-list {
    padding-left: 30px;
    text-indent: -18px;
}

/* ipad settings */
.ipad-device ul.body-bullet-dash-wt {
    color: #333;
    padding-bottom: 10px;
}
.ipad-device ul.body-bullet-dash-wt li {
    list-style: none;
    position: relative;
    margin-left: 10px;
    padding-top: 5px;
    font-size: 19.5px;
    line-height: 24px;
}
.ipad-device ul.body-bullet-dash-wt li:before {
    content: "—";
    position: absolute;
    left: -23px;
    color: black;
    font-size: 19.5px;
    line-height: 125%;
}
.ipad-device .number-list {
    padding-left: 30px;
    text-indent: -18px;
}
/* iphone landscape settings */
@media (min-width: 501px) {
.iphone-device ul.body-bullet-dash-wt {
    color: #333;
    padding-bottom: 10px;
}
.iphone-device ul.body-bullet-dash-wt li {
    list-style: none;
    position: relative;
    margin-left: 10px;
    padding-top: 5px;
    font-size: 20.53px;
    line-height: 26px;
}
.iphone-device ul.body-bullet-dash-wt li:before {
    content: "—";
    position: absolute;
    left: -23px;
    color: black;
    font-size: 17px;
    line-height: 125%;
}
.iphone-device .number-list {
    padding-left: 34px;
    text-indent: -24px;
}  
}
/* iphone portrait settings */
@media (max-width: 500px) {
.iphone-device ul.body-bullet-dash-wt {
    color: #333;
    padding-bottom: 10px;
}
.iphone-device ul.body-bullet-dash-wt li {
    list-style: none;
    position: relative;
    margin-left: 10px;
    padding-top: 5px;
    font-size: 20.53px;
    line-height: 26px;
}
.iphone-device ul.body-bullet-dash-wt li:before {
    content: "—";
    position: absolute;
    left: -23px;
    color: black;
    font-size: 17px;
    line-height: 125%;
}
.iphone-device .number-list {
    padding-left: 34px;
    text-indent: -24px;
}
}
/* android landscape settings */
@media (min-width: 501px) {
.android-device ul.body-bullet-dash-wt {
    color: #333;
    padding-bottom: 10px;
}
.android-device ul.body-bullet-dash-wt li {
    list-style: none;
    position: relative;
    margin-left: 10px;
    padding-top: 5px;
    font-size: 20.53px;
    line-height: 26px;
}
.android-device ul.body-bullet-dash-wt li:before {
    content: "—";
    position: absolute;
    left: -23px;
    color: black;
    font-size: 17px;
    line-height: 125%;
}
.android-device .number-list {
    padding-left: 34px;
    text-indent: -24px;
}
}
/* android portraite settings */
@media (max-width: 500px) {
.android-device ul.body-bullet-dash-wt {
    color: #333;
    padding-bottom: 10px;
}
.android-device ul.body-bullet-dash-wt li {
    list-style: none;
    position: relative;
    margin-left: 10px;
    padding-top: 5px;
    font-size: 20.53px;
    line-height: 26px;
}
.android-device ul.body-bullet-dash-wt li:before {
    content: "—";
    position: absolute;
    left: -23px;
    color: black;
    font-size: 17px;
    line-height: 125%;
}
.android-device .number-list {
    padding-left: 34px;
    text-indent: -24px;
}
}

/* Title page */
.intropg-booktitle-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 44px;
    line-height: 48px;
    font-weight: bold;
    text-align: center;
    color: black;
}
[data-page-url="death-by-dogma-title-page"] .content .intropg-booktitle-sub-1-wt, [data-page-url="mort-par-dogme-page-de-titre"] .content .intropg-booktitle-sub-1-wt, [data-page-url="muerte-por-el-dogma-pagina-de-titulo"] .content .intropg-booktitle-sub-1-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 28px;
    line-height: 34px;
    font-weight: bold;
    text-align: center;
    color: black;
}
[data-page-url="death-by-dogma-title-page"] .content .intropg-booktitle-sub-2-wt {
    font-size: 31px;
    line-height: 34px;
}
[data-page-url="death-by-dogma-title-page"] .content .intropg-h1-wt, [data-page-url="mort-par-dogme-page-de-titre"] .content .intropg-h1-wt, [data-page-url="muerte-por-el-dogma-pagina-de-titulo"] .content .intropg-h1-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 0px;
    color: #333333;
}
.intropg-web-url-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 23px;
    line-height: 26px;
    text-align: center;
    font-weight: bold;
    color: black;
}
/* reduce size of title page headings on narrow screen */
@media (max-width: 600px) {
.intropg-booktitle-wt {
    font-size: 28.5px;
    line-height: 36px;
}
[data-page-url="death-by-dogma-title-page"] .content .intropg-booktitle-sub-1-wt, [data-page-url="mort-par-dogme-page-de-titre"] .content .intropg-booktitle-sub-1-wt, [data-page-url="muerte-por-el-dogma-pagina-de-titulo"] .content .intropg-booktitle-sub-1-wt {
    font-size: 23px;
    line-height: 34px !important;
}
[data-page-url="death-by-dogma-title-page"] .content .intropg-booktitle-sub-1-wt span.em, [data-page-url="mort-par-dogme-page-de-titre"] .content .intropg-booktitle-sub-1-wt span.em, [data-page-url="muerte-por-el-dogma-pagina-de-titulo"] .content .intropg-booktitle-sub-1-wt span.em {
    font-size: 23px;
    line-height: 34.2px !important;
}
[data-page-url="death-by-dogma-title-page"] .content .intropg-booktitle-sub-2-wt, [data-page-url="mort-par-dogme-page-de-titre"] .content .intropg-booktitle-sub-2-wt, [data-page-url="muerte-por-el-dogma-pagina-de-titulo"] .content .intropg-booktitle-sub-2-wt {
    font-size: 22.5px;
    line-height: 50px !important;
}
[data-page-url="death-by-dogma-title-page"] .content .intropg-h1-wt, [data-page-url="mort-par-dogme-page-de-titre"] .content .intropg-h1-wt, [data-page-url="muerte-por-el-dogma-pagina-de-titulo"] .content .intropg-h1-wt {
    font-size: 20px;
    line-height: 22px;
}
.intropg-web-url-wt {
    font-size: 18.2px;
    line-height: 20px;
}
[data-page-url="death-by-dogma-title-page"] .content .space-15pt-wt, [data-page-url="mort-par-dogme-page-de-titre"] .content .space-15pt-wt, [data-page-url="muerte-por-el-dogma-pagina-de-titulo"] .content .space-15pt-wt {
    margin: 0;
    line-height: 15px;
}
[data-page-url="death-by-dogma-title-page"] .content .space-6pt-wt, [data-page-url="mort-par-dogme-page-de-titre"] .content .space-6pt-wt, [data-page-url="muerte-por-el-dogma-pagina-de-titulo"] .content .space-6pt-wt {
    margin: 0;
    line-height: 7px;
}
}
@media (max-width: 378px) {
[data-page-url="death-by-dogma-title-page"] .content .intropg-booktitle-sub-1-wt, [data-page-url="mort-par-dogme-page-de-titre"] .content .intropg-booktitle-sub-1-wt, [data-page-url="muerte-por-el-dogma-pagina-de-titulo"] .content .intropg-booktitle-sub-1-wt {
    padding-left: 10px;
    padding-right: 10px;
}
}
/* Copyright Page */
[data-page-url="death-by-dogma-copyright"] div.TableNoBorder,
div.tablenoborder {
  display: table;
  margin-left: 0;
  text-align: left;
}
[data-page-url="death-by-dogma-copyright"] div.TableNoBorder, div.tablenoborder, [data-page-url="mort-par-dogme-droit-d-auteur"] div.TableNoBorder, div.tablenoborder, [data-page-url="muerte-por-el-dogma-derechos-de-autor"] div.TableNoBorder, div.tablenoborder {
  display: table;
  margin-left: 0;
  text-align: left;
}
@media (max-width: 500px) {
[data-page-url="death-by-dogma-copyright"] .content p.body-smll-noindent-wt, .content p.body-smll-noindent-wt span.em, [data-page-url="mort-par-dogme-droit-d-auteur"] .content p.body-smll-noindent-wt, .content p.body-smll-noindent-wt span.em, [data-page-url="muerte-por-el-dogma-derechos-de-autor"] .content p.body-smll-noindent-wt, .content p.body-smll-noindent-wt span.em, .content div.table-row span.hyperlink-smll-black-wt, .content div.table-row span.hyperlink-smll-blue-wt {
    font-size: 18px;
    line-height: 23px !important;
}
[data-page-url="death-by-dogma-copyright"] .content div.table-row span.body-smll-allcapabbrev-wt, .content div.table-row span.body-smll-digit-wt, .content p.body-smll-noindent-wt p.body-smll-digit-wt, .content p.body-smll-noindent-wt p.body-smll-allcapabbrev-wt, .content p.body-smll-noindent-wt .body-smll-allcapfull-wt, .content p.body-smll-noindent-wt p.body-smll-ttledigit-wt, [data-page-url="mort-par-dogme-droit-d-auteur"] .content div.table-row span.body-smll-allcapabbrev-wt, .content div.table-row span.body-smll-digit-wt, .content p.body-smll-noindent-wt .body-smll-digit-wt, .content p.body-smll-noindent-wt .body-smll-allcapabbrev-wt, .content p.body-smll-noindent-wt .body-smll-allcapfull-wt, .content p.body-smll-noindent-wt .body-smll-ttledigit-wt, [data-page-url="muerte-por-el-dogma-derechos-de-autor"] .content div.table-row span.body-smll-allcapabbrev-wt, .content div.table-row span.body-smll-digit-wt, .content p.body-smll-noindent-wt .body-smll-allcapfull-wt, .content p.body-smll-noindent-wt .body-smll-ttledigit-wt {
    font-size: 17.3px;
}
[data-page-url="death-by-dogma-copyright"] div.table-row div.table-cell:nth-child(2), [data-page-url="mort-par-dogme-droit-d-auteur"] div.table-row div.table-cell:nth-child(2), [data-page-url="muerte-por-el-dogma-derechos-de-autor"] div.table-row div.table-cell:nth-child(2) {
    padding-top: 0px;
}
}
/* Background Page */
@media (max-width: 500px) {
[data-page-url="death-by-dogma-background"] .content .intropg-h1-wt, [data-page-url="mort-par-dogme-contexte"] .content .intropg-h1-wt, [data-page-url="muerte-por-el-dogma-contexto"] .content .intropg-h1-wt {
    font-size: 24.2px;
    line-height: 40px;
}
}
/* TOC */
.page_no_heading {
    font-size: 15px;
    line-height: 15px;
    text-align: right;
    position: absolute;
    top: 135px;
    right: -5px;
    max-width: 40px;
}
@media (max-width: 500px) {
.page_no_heading {
    top: 170px;
}
}
.elementc_toc-html-epub-3-wt {
    font-size: 19px;
    line-height: 130%;
    padding-left: 0px;
}
@media (max-width: 500px) {
.elementc_toc-html-epub-3-wt, .elementc_toc-title-3-wt-author2, .elementc_toc-title-3-wt-author {
    font-size: 20.5px;
    line-height: 28px;
}
}
/* Introduction Page */
[data-page-url="death-by-dogma-introduction"] .content .intropg-booktitle-sub-1-wt, [data-page-url="muerte-por-el-dogma-introduccion"] .content .intropg-booktitle-sub-1-wt, [data-page-url="mort-par-dogme-introduction"] .content .intropg-booktitle-sub-1-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 32px;
    line-height: 42px;
    font-weight: bold;
    text-align: center;
    color: black;
}
[data-page-url="death-by-dogma-introduction"] .content .intropg-booktitle-sub-2-wt, [data-page-url="muerte-por-el-dogma-introduccion"] .content .intropg-booktitle-sub-2-wt, [data-page-url="mort-par-dogme-introduction"] .content .intropg-booktitle-sub-2-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 24px;
    line-height: 31px;
    font-weight: bold;
    text-align: center;
    color: black;
}
@media (max-width: 600px) {
  [data-page-url="death-by-dogma-introduction"] .content .intropg-booktitle-sub-1-wt, [data-page-url="muerte-por-el-dogma-introduccion"] .content .intropg-booktitle-sub-1-wt, [data-page-url="mort-par-dogme-introduction"] .content .intropg-booktitle-sub-1-wt {
      font-size: 29px;
      line-height: 40px;
  }
  [data-page-url="death-by-dogma-introduction"] .content .intropg-booktitle-sub-2-wt, [data-page-url="mort-par-dogme-introduction"] .content .intropg-booktitle-sub-2-wt, [data-page-url="muerte-por-el-dogma-introduccion"] .content .intropg-booktitle-sub-2-wt {
      font-size: 25.5px;
      line-height: 34px !important;
}
}
/* Summary page */
@media (max-width: 500px) {
 [data-page-url="death-by-dogma-summary"] .content h3.h4-wt, [data-page-url="muerte-por-el-dogma-resumen"] .content h3.h4-wt, [data-page-url="mort-par-dogme-sommaire"] .content h3.h4-wt {
		font-weight: bold;
		line-height: 25px;
/* 
		margin-top: 5px;
		padding-bottom: 4px;
 */
}
 [data-page-url="death-by-dogma-summary"] div.table-row div.table-cell:nth-child(2), [data-page-url="muerte-por-el-dogma-resumen"] div.table-row div.table-cell:nth-child(2), [data-page-url="mort-par-dogme-sommaire"] div.table-row div.table-cell:nth-child(2) {
      padding-top: 0px;
}
}
/* Religion */
[data-page-url="death-by-dogma-religion"] .bottom-note {
    text-align: center;
    font-family: Arial, Sans-serif;
    font-size: 8px;
    line-height:100%;
    margin-top: -2.5px
}
/* Crescendo of Upset */
[data-page-url="death-by-dogma-crescendo-of-upset"] .bottom-note {
    text-align: center;
    font-family: Arial, Sans-serif;
    font-size: 8px;
    line-height:100%;
    margin-top: -2.5px
}
@media (max-width: 500px) {
[data-page-url="death-by-dogma-crescendo-of-upset"] .bottom-note, .bottom-note .copyright {
  font-size: 6px;
  line-height:100% !important;
  margin-top: -5.5px
}
}
/* body headings */
.h4-wt {
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 0px;
    padding-bottom: 12px;
    text-indent: 0;
    padding-left: 0;
    margin-top: 0;
}
@media (max-width: 500px) {
.h4-wt {
    font-size: 19px;
    line-height: 28px;
    padding-bottom: 15px;
}
}
.content .h4-big-wt {
    font-size: 17px;
}

@media (max-width: 500px) {
.h4-big-wt {
    font-size: 21px;
}
}                                                                
/*NOTE: Classes below this point are the same as the FREEDOM book other than font change to toc-3-wt and toc-parano-wt*/

/* and reduced margin-top on toc-heading */

#body,
.body {
    clear: both;
    /*so that pagenno relative works */
    position: relative;
}
.intropg-h1-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 27px;
    line-height: 32px;
    margin-bottom: 0px;
    color: #333333;
}
.imagecaption-wt {
    margin-bottom: 4px;
}
.imagecaptionlarge-wt {
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 4px;
    /*font-family: "Times New Roman", Times, Serif;*/
}
.imagecaptionlarge-digitallcapabrv-wt {
    font-size: 14px;
}
.imagecaptionlarge-allcapfull-wt {
    font-size: 14px;
}
.page-no-2-wt {
    position: absolute;
    right: 104%;
    width: 75px;
    padding: 0;
    margin: 0;
    text-indent: 0px;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    /*font-family: "Times New Roman", Times, Serif;*/
    margin-top: 25px;
    text-align: left;
    line-height: 13px;
    text-decoration: none;
    display: inline;
}
/*Paragraph Numbers*/
.paragraphno-wt,
.paragraphno2-wt {
    min-width: 3.7em;
    /*font-family: "Times New Roman", Times, Serif;*/
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    text-align: right;
    padding-right: .2em;
    vertical-align: baseline;
    position: relative;
    float: left;
    top: -0.1em;
}
/*Some para numbers require a bit more space at right*/
.paragraphno2-wt {
    padding-right: .3em;
}
/* @group TOC */

.toc-page-wt {
    font-size: 15px;
}
.toc-2 {
    /*font-family: Times, "Times New Roman", Serif;*/
    font-weight: bold;
    font-size: 18px;
    line-height: 19px;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
    position: relative;
    padding-right: 40px;
    margin-top: 10px;
}
.toc-3 {
    /* FREEDOM: font-family: Verdana, Arial, Sans-serif; 
    font-weight: bold;*/
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    padding-top: 20px;
    position: relative;
    padding-right: 40px;
    list-style: none;
    clear: both;
}

@media (max-width: 500px) {
.toc-3 {
  line-height: 25px;
  padding-top: 4px;
}
}

.toc-3b {
    font-family: Verdana, Arial, Sans-serif;
    font-weight: bold;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    padding-top: 6px;
    position: relative;
    padding-right: 40px;
}

.toc-4 {
    /*font-family: Times, "Times New Roman", Serif;*/
    font-weight: normal;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 7px;
    padding-right: 40px;
    margin-left: 16px;
    list-style: none;
    clear: both;
}

.toc-5 {
    /*font-family: Times, "Times New Roman", Serif;*/
    font-weight: normal;
    font-size: 17px;
    line-height: 21px;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 7px;
    padding-right: 40px;
    margin-left: 50px;
    clear: both;
}

@media (max-width: 450px) {
.toc-5 {
    margin-left: 30px;
}
}

.toc-6 {
    /*font-family: Times, "Times New Roman", Serif;*/
    font-weight: normal;
    font-size: 17px;
    line-height: 21px;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 7px;
    padding-right: 40px;
    margin-left: 90px;
    clear: both;
}

@media (max-width: 450px) {
.toc-6 {
    margin-left: 40px;
}
}

.toc-3:after {
    font-size: 13px !important;
}

.toc-4-digit-wt {
    font-size: 15px;
}

.toc-4-allcaps-wt {
    font-size: 16px;
}

.toc-4-author-wt {
    font-size: 16px;
    font-weight: normal;
    /*font-family: Times, "Times New Roman", Serif;*/
}

.toc-parano-wt {
    font-size: 17px;
    height: 18px;
    background: white;
    font-weight: normal;
    /*font-family: Times, "Times New Roman", Serif;*/
}

.elementc_toc-title-3-wt,
.elementc_toc-title-4-wt,
.elementc_toc-title-5-wt,
.elementc_toc-title-6-wt {
    float: left;
}

@media (max-width: 450px) {
.elementc_toc-title-3-wt {
    float: none;
}
}

@media (max-width: 500px) {
.content span.toc-parano-wt {
    font-size: 16px;
}
}

.remove_dots_exodus_contents:after {
    display: none;
}

.remove_dots_exodus_contents {
    line-height: 10px;
}

.toc-pageno:after {
    content: '' !important;
}

/* @group Leaders */

/*------Contents list--------------*/

.toc-heading {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 27px;
    line-height: 32px;
}

@media (max-width: 500px) {
.toc-heading {
    font-size: 27.5px;
}
}

ul.toc-list {
    padding: 0;
    overflow: hidden;
    list-style: none;
}

ul.toc-list span:first-child {
    background: white;
}

li.toc-3 span+span+span {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    width: 30px;
    height: 21px;
}

li.toc-4 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    bottom: 0px;
}

li.toc-3 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}

li.toc-2 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}

li.toc-5 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}

li.toc-6 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}

/* @group Leaders */

/*------------Main Block Full Width-----------------*/

.toc-no4-link {
    display: block;
    margin-left: 41px;
    list-style-type: none;
}

.toc-no4-link a {
    background: white;
}

.toc-no4-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . "
}

.toc-no3-link {
    margin-left: 74px;
}

@media (max-width: 450px) {
.toc-no3-link {
    margin-left: 0px;
}
}

.toc-no3-link a {
    background-color: white;
}

.toc-no3-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . "
}

.toc-no5-link {
    margin-left: 42px;
}

.toc5-extra-space {
    margin-left: 55px;
}

.toc-no5-link a {
    background-color: white;
}

.toc-no5-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . "
}

.toc-no6-link {
    margin-left: 55px;
}

.toc-no6-link a {
    background-color: white;
}

.toc-no6-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . "
}

.elementc_toc-title-3-wt-author a {
    background-color: white;
}

.elementc_toc-title-3-wt-author:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . "
}

.para-no-heading {
    position: absolute;
    font-size: 11px;
    text-align: center;
    font-weight: normal;
    line-height: 15px;
    right: 0;
    max-width: 45px;
    top: -14px;
}

/*-- fix the world image --*/
#fix-the-world.copyright-wrapper {
  max-width: 480px;
  margin: 30px auto 15px;
}
#fix-the-world.copyright-wrapper .imagecopyright-wt {
    font-size: 7.5px;
}
.iphone-device #fix-the-world.copyright-wrapper .imagecopyright-wt, .android-device #fix-the-world.copyright-wrapper .imagecopyright-wt {
      top: -4px;
}